.version.index_landing /* version checker */
{
	color: #000011;
	background-color: #41B0CF;
}

.html
{
	background: #FFFFFF url("../images/kaus%20black%20background%20web%20granier.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 924px;
	min-height: 967px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 31px 18px 2px;
}

#u7552
{
	z-index: 7;
	margin-left: 400px;
}

#u7552:hover
{
	min-height: 0px;
	margin: 0px 0px 0px 400px;
}

#pu126
{
	width: 0.01px;
	margin-top: 35px;
}

#u126
{
	z-index: 2;
	width: 44px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u126:hover
{
	width: 44px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u131
{
	z-index: 3;
	width: 48px;
	margin-right: -10000px;
	left: 210px;
}

#u131:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	z-index: 4;
	width: 77px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 423px;
}

#u136:hover
{
	width: 77px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u141
{
	z-index: 5;
	width: 46px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 665px;
}

#u141:hover
{
	width: 46px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u146
{
	z-index: 6;
	width: 55px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 869px;
}

#u146:hover
{
	width: 55px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#pu7084
{
	width: 0.01px;
	margin-top: 48px;
}

#u7084
{
	z-index: 15;
	width: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7090
{
	z-index: 17;
	width: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u7096
{
	z-index: 19;
	width: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 626px;
}

#pu7166
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 17px;
}

#u7166
{
	z-index: 21;
	position: relative;
	margin-right: -10000px;
}

#u7176
{
	z-index: 22;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u7181
{
	z-index: 23;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#pu9526
{
	width: 0.01px;
	margin-left: 269px;
	margin-top: 500px;
}

#u9526
{
	z-index: 8;
	margin-right: -10000px;
}

#u9603-4
{
	z-index: 9;
	width: 96px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 261px;
}

#u9604
{
	z-index: 13;
	width: 12px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 374px;
}

#u9604:hover
{
	width: 12px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 40px;
}

